.order-by-request{
    text-align: center;    
}
.btn-group #sendRequest{
    border-radius: 22px;
    font-weight: bold;
    outline: 0;
}
.btn-group #saveInfo{
    border-radius: 22px;
    font-weight: bold;
    outline: 0;
}
.errors{
    text-align: left;
}